- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

# JGE Member List

This is the complete list of members for JGE, including all inherited members.

GetAnalogX() | JGE |
GetAnalogY() | JGE |
GetButtonClick(u32 button) | JGE |
GetButtonState(u32 button) | JGE |
GetDelta() | JGE |
GetFPS() | JGE |
GetInstance() | JGE | `[static]`
GetTime(void) | JGE |
IsDone() | JGE | `[inline]`
printf(const char *format,...) | JGE |
SetApp(JApp *app) | JGE |